@echo off

echo don't forget to run install bat and make sure that you have changed the paths in image_files_verifier.py file
call .\venv\Scripts\activate.bat

set CUDA_VISIBLE_DEVICES=0
python image_files_verifier.py

pause
